.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position: absolute;
	top: 0;
	border: 3px solid #3f415d; /*THEME CHANGE HERE*/
	font-family: verdana;
	font-size: 9pt;
	line-height:15px;
	z-index:100;
	background-color: #E0DFE4;
	width: 140px;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#ff0000,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a
	{
	width: auto;
	font-family: verdana;
	font-size: 8pt;
	color: #dddddd;
	display: block;
	text-indent: 3px;
	/*border-bottom: 1px solid #000000; THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: black;
	
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv a:hover
	{ /*THEME CHANGE HERE*/
	background-color: #3f415d;
	color: #ffffff;
	font-weight: bold;
	}